@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Lato:wght@300;400&family=Parisienne&display=swap');
:root {
  --c_1: #B700B7;  /* colo de titulos y fecha */
  --c_1cc: #B700B7cc;
  --c_1dd: #B700B7dd;
  --c_1_2: #BFBAD9; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #909090;   /* color de textos */
  --c_2cc: #909090cc;
  --c_2dd: #909090dd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #B700B7; /* color de los textos del bloques*/
  --c_bloques2: #909090;

  --c_ConfirmarB: #B700B7aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #B700B788;
  --c_RechazarB: #B700B766;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #B700B744;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #B700B7;
  --c_sliderT2: #909090;
  --c_sliderBorder: #B700B7;
  
  --f_FF1: 'Dancing Script', cursive;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Lato', sans-serif;
  
  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFFFFF !important;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 20rem;
  line-height: 20rem;
  color:var(--c_1);
  text-shadow: 4px 4px 5px #00000033;
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  color: var(--c_1);
  text-shadow: 4px 4px 5px #00000033;

}
.lugarColumnaI
{
  width:28% !important;
}
.lugarColumnaD
{
  width:68% !important;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 15rem !important; }
}